RubyGems.org

RSpec Matchers for Sequel

installgem install rspec_sequel_matchers
Authors

Jonathan Tron, Joseph Halter

5,803 total downloads 168 for this version
Owners

Ed48003f3e3270b5128f0303f82ade3e

Gemfile
gem 'rspec_sequel_matchers', '~> 0.3.0'
Versions
  1. 0.3.0 March 2, 2010 (12 KB)
  2. 0.2.0 March 1, 2010 (12.5 KB)
Runtime Dependencies
  1. sequel >= 3.8.0
Development Dependencies
  1. rspec >= 0
  2. sqlite3-ruby >= 0